/*content base*/

html,body 
{ 
margin:0; 
padding: 0; 
}

body         
{ 
color: #000; 
font-size:70%; 
font-family: verdana, arial, "bitstream vera sans", sans-serif; 
background-color: #729427; 
background-image: url(bg.gif); 
background-repeat: repeat-x; 
background-position: 0 bottom; 
text-decoration: none; 
padding: 0; 
vertical-align: top; 
}
 
h1    
{ 
color: #000; 
font-size: 200% ; 
font-weight: bold; 
line-height: 110%; 
}

h2   
{ 
color: #000; 
font-size: 150% ; 
font-weight: bold; 
line-height: 110%; 
background-position: 0 top; 
}

h3   { 
color: #000; 
font-size: 130% ; 
font-weight: bold; 
}

img{border: 0px;}

/*content*/

table.mainbox
{ 
margin:0;
}

td.header   
{ 
color: #fff; 
background-color: #afc348; 
background-image: url(header_bg.jpg); 
background-repeat: no-repeat; 
background-position: left top; 
text-align: right; 
vertical-align: middle; 
width: 960px; 
height: 114px; 
margin: 0; 
padding: 10px; 
}

td.header img
{ 
margin-right: 20px; 
}

#title   { 
color: #fff; 
font-size: xx-large; 
font-weight: bold; 
margin-top: 5px; 
margin-left: 12px; 
width: 550px; 
float: left ;
text-align: left; 
}

td.rightside
{ 
text-align: center; 
vertical-align: top; 
padding: 10px; 
}

td.leftside
{ 
background-color: #fff; 
background-position: 0 bottom; 
text-align: center; 
vertical-align: top; 
width: 158px; 
padding: 10px; 
}

td.maincontents   
{ 
line-height: 150%; 
background-color: #ffe1b0; 
background-image: url(body_shade.gif); 
background-repeat: repeat-y; 
background-position: right top; 
text-align: left; 
vertical-align: top ; 
width: 510px; 
padding: 20px; 
}

td.rightside img,td.leftside img
{
margin-bottom:5px;}}

td.maincontents img
{margin:5px;}

/*link*/

a     { color:#673905; text-decoration: underline ; }

a:hover  { color: #673905; text-decoration: none ; }

/*main menu*/

td.menubox   
{ 
color: #fff; 
background-color: #673905; 
text-align: left; 
margin: 0; 
}

td.menu 
{ 
text-align: center; 
}

a.menu
{ 
color: #fff; font-weight: bold; 
background-position: 0 top; 
text-decoration: none; 
padding: 10px; 
display: block; 
white-space: nowrap; 
}

a.menu:hover
{ 
color: #eedd2e; 
background-position: 0 top; 
text-decoration: none; 
}

/*footer*/

div#footer 
{ 
color: #fff; 
font-size: 90%; 
text-align: left; 
padding: 10px 10px 10px 50px; 
}

div#footer a
{ 
color: #fff; 
text-decoration: underline; 
margin-right: 7px;
margin-left: 7px; 
}

div#footer a:hover
{ 
color: #fff; 
text-decoration: none; 
}

/* Sponsor Logo*/

.EventSponsorLogo
{
padding:10px 0;
text-align:center;
}

.EventSponsorLogo div
{
padding:0 0 10px 0;
}

.EventSponsorLogo div img
{
max-width:100px;
height:auto;
}
